{% extends "layout/user.html" %}
{% block title %}Ticket #{{ obj.pk }}{% endblock %}
{% block content %}
<div class="row">
    <div class="col m6">
        {% if request.user.is_superuser%}
        <p><b>De: </b> <a href="{% url 'users_detail' obj.owner_id %}"><i class="fa fa-user"></i></a></p>
        {% endif %}
        <p><b>Dominio: </b> {{obj.domain}}</p>
        <p><b>Asunto: </b> {{obj.subject}}</p>
        <p><b>Mensaje: </b> <br>{{obj.message}}</p>
        <p><b>Enviado el : </b> {{obj.create_at}}</p>
        <p><a href="{% url 'tickets' %}">Listar tickets</a></p>
    </div>
</div>
{% endblock %}